section.page-header h1 {
    border-bottom:none;
}
.sidenav  li a::before {
   
    border-left: 4px solid #fff!important;
   
}

#footer .footer-ribbon {
    background: #817f7f!important;
}
#footer .footer-ribbon::before {
    border-right-color: #535556!important;
    border-left-color: #535556!important;
}
ul.nav-pills > li.active > a {
    background-color: #18bce7!important;
}
.sidenav li.pdfs{background-color: #373738  !important;
color:white;
-moz-border-radius:4px;-webkit-border-radius:4px;border-radius:4px}
.sidenav li {background-color: #000 !important;
color:white;
-moz-border-radius:4px;-webkit-border-radius:4px;border-radius:4px}
.sidenav li a{color:white!important;}
.sideimage{width:100%;height:auto;}
ul.nav-list li a:hover{color:#000!important;border:1px solid black;}
.bodytext ul li{margin-top:10px;}
.capitalize{text-transform:capitalize;}
#header .header-column {
    display: table-cell;
    vertical-align: top!important;
}
button.header-btn-collapse-nav .fa{padding-top:3px!important;}
#header .header-btn-collapse-nav{background:#000000!important;}
#header .header-nav-top .nav > li > a, #header .header-nav-top .nav > li > span {

    color: #414040!important;

}
.logoimg{margin-top:0;height:auto;max-width:100%;}
ul#mainNav.nav.nav-pills.nav-main >li{border:1px solid black;}

@media (max-width: 991px) {
		#header .header-nav-main nav > ul > li{border:none;}
	#header .header-nav-main nav > ul > li > a,
	#header .header-nav-main nav > ul > li > a:focus{
		color: #000!important;
	}
	
	#header .header-nav-main nav > ul > li > a:hover {color: #fff!important;}

	#header .header-nav-main nav > ul > li.active > a,
	#header .header-nav-main nav > ul > li.active > a:focus,
	#header .header-nav-main nav > ul > li.active > a:hover {
		background-color: #000!important;
	}
}